Introduction

Defra funded the development of the SLUG model for MORPH following research that was conducted as part of a Defra-funded HortLINK project.

The HortLINK consortium for this project comprised:
  • Agrisense BCS Ltd.
  • Cardiff University
  • CWS Agriculture Ltd. (now Farmcare Ltd.)
  • Countycrops Ltd.
  • DMA Crop Consultants (now Plantsystems Ltd.)
  • R & K Drysdale Ltd.
  • Horticultural Development Council
  • Horticulture Research International (now Warwick HRI)
  • Huntapac Produce Ltd.
  • IACR: Long Ashton Research Station (now Rothamsted Research)
  • Intercrop Ltd.
  • Langmead Farms Ltd.
  • ML Laboratories Plc. (now Micron Sprayers Ltd.)
  • Old Leake Growers Association Ltd.
  • J.E. Piccaver & Co.
  • Tesco Stores Ltd.
  • Triesse Ltd.
  • United Agri Products Ltd.
  • University of Newcastle upon Tyne

Purpose

The SLUG model (Slug Population Dynamics – Integrated Simulation Model [spod-ISM]) was developed to predict how slug populations would change over a period of a few weeks with or without control measures such as applications of slug pellets or cultivations. Slug populations can vary both between and within fields and growers need to know how quickly a number of slugs found in traps may become a threat to crops.

Growers use the SLUG model for MORPH as an aid to making decisions about slug management. Given the close link between slug problems and weather the model, which predicts what will happen in an “average” year, may not be precise, but it gives a guide to the likely outcome of different control options. The model cannot replace an up to date assessment of slugs in the field, but it can help.

Background

Although there are more than 30 different species of slug in the UK only a few species are pests and of these the field slug, Deroceras reticulatum, is the most frequent cause of problems. The SLUG model for MORPH was developed for this particular species.

Slugs are most active when conditions are warm and moist. In natural habitats (and in an “average” year) there are peaks of activity in spring and autumn. In crops these patterns of activity may be modified by plant cover, irrigation etc. Growers can identify fields at risk by trapping with baited refuge traps during periods when the slugs are active. Upturned plastic plant pot saucers baited with Chicken Layers Mash are effective traps. The numbers of slugs trapped can be used in the SLUG model for MORPH to identify if and when the slugs should be controlled.


Overview

When slugs are found in a field (either directly by observation or trapping, or indirectly by observing damage to plants) growers and advisors have difficulty knowing whether control measures should be applied immediately or whether they should wait. For crops with zero tolerance of slugs, such as leafy salads, controls should be applied whenever possible. The best controls for slugs are cultivations (which kill a proportion of all slugs) or use of slug pellets (which kill a proportion of active slugs). Slugs are most active (damaging crops and feeding on slug pellets) when overnight temperatures exceed 5 oC and the soil surface is moist.

For crops which can tolerate some slugs, such as field brassicas, it may be worth delaying slug controls until closer to harvest as the slug numbers may decline.

SLUG for MORPH takes the number of slugs found in traps and predicts how that population will change over time. The number of slugs found in traps (active slugs) is used to estimate the total slug population (active + non-active). How the population will change is estimated from average weather conditions and the timing of control measures.

SLUG for MORPH predicts and compares the effects of two types of control measure; those where all slugs are controlled and those where only active slugs are controlled. Cultivations kill a proportion of all slugs and can be used whenever crop and soil conditions allow. It is difficult to be prescriptive about the types of cultivations possible as this will depend on soil type and weather conditions. The period between sequential cultivations should be as long as possible for maximum effect on the slugs.

Slug pellets kill a proportion of active slugs. Slugs are most active when overnight temperatures exceed 5 oC and the soil surface is moist.


Inputs

SLUG for MORPH does not require weather data as it uses average weather to predict how populations will change.

SLUG for MORPH does require data on captures from slug traps (see Configuring the SLUG model for more information on trapping methods).

The following dialog needs to be completed.

If the dialog is not complete, then SLUG will prompt the user to enter the information.

Date of slug sample Dialog. Enter the date the slug sample was taken.

Number of slug traps Dialog. Enter how many traps were used to obtain the sample.

Total number of slugs Dialog. Enter how many slugs (all species and sizes) were found.

Date slug control applied. Enter when slug control was/will be applied.


select the model

Selecting the Slug Model

Start MORPH, and then select the slug model from the MORPH model menu (see screen shot below).

When you select the model you will be prompted to select a farm and field. There is an example farm for the slug model which contains an example field; this is a useful place to start for examples if you have not already setup a farm and field which you wish to run the model on. The screen shots below show the farm, and field selection process.

Select a farm from the “Farm” drop-down box (see screenshot below).

Once you have selected the farm, the “Fields” section of the dialog will be populated with all of the fields for that selected farm. Click on the field that you want to run the model on and then click on the “OK” button (see screenshot below).


configuringthemodel

Configuring the Slug Model

Once you have selected the slug model from the MORPH models menu, you will notice that the fourth menu on the MORPH menu bar has been populated with the model name, and contains options specific to that model (see screenshot below).

There is only one model specific option for the Slug model, and this option is called “Configure”.

To configure the model click on the “Configure” option from the Slug model menu.

Once you have selected the configure option from the Slug model menu you will be presented with the “spod-ISM configuration” dialog box (see screenshot below). you must then configure the model for each field that you would like to run the model on. To configure the model you must select the “Configure” option from the Slug(spod-ISM) menu.

Date of slug sample Dialog. Enter the date the slug sample was taken (dd/mm/yyyy). Slugs are most active, and likely to enter traps, when overnight temperatures exceed 5 oC and the soil surface is moist. When weather conditions are suitable place the traps in the field. . Upturned plastic plant pot saucers (25 cm diameter) baited with Chicken Layers Mash make convenient traps. Slug pellets should NOT be used as trap bait. Traps should be left overnight and examined early the next morning, before 11:00 a.m., and all slugs on the underside of the trap or on the soil surface counted.

Number of slug traps Dialog. Enter how many traps were used to obtain the sample.

At least nine traps should be laid out in a ‘W’ pattern in each field (14 traps if the field is larger than 20 ha), concentrating on areas known to suffer from slug damage. If more traps are used a more precise estimate of the risk of slug problems will be obtained; this may be useful for crops that are particularly susceptible to damage, such as leafy salads.

Total number of slugs Dialog. Enter how many slugs (all species and sizes) were found.

Date slug control applied. Enter when slug control was/will be applied. SLUG for MORPH compares the effects of two types of control measure; those where all slugs are controlled and those where only active slugs are controlled. Cultivations kill a proportion of all slugs and can be used whenever crop and soil conditions allow. It is difficult to be prescriptive about the types of cultivations possible as this will depend on soil type and weather conditions. The period between sequential cultivations should be as long as possible for maximum effect on the slugs. Slug pellets kill a proportion of active slugs, and should be used when slugs are most active, when overnight temperatures exceed 5 oC and the soil surface is moist.


outpus

Slug Model Outputs

The tab at the bottom of the page indicates which page you are viewing, and allows you to switch between pages. In the screenshot below the first page is being displayed because it is in a bold font format.

This is the first output page displaying three different graphs.

The first graph shows “No Control Applied”.

The second graph shows “All Slugs Controlled” e.g. by cultivation.

The third graph shows “Active Slugs Controlled” e.g. by application of slug pellets.

In the screenshot below the second page is being displayed because it is in a bold font format.

This is the second output page displaying a data table.


Acknowledgements

The SLUG model for MORPH was developed with the help of members of the HortLINK consortium and other growers and advisors who contributed to workshops.

The slug population dynamics model on which SLUG for MORPH is based was developed in a joint project between the University of Newcastle and IACR Long Ashton in a MAFF funded project (OC9509). Further details may be found in: Shirley M D F; Rushton S P; Young A G; Port G R (2001). Simulating the long-term dynamics of slug populations: a process-based modelling approach for pest control. Journal of Applied Ecology 38, 401-411.